<?php
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010, 2011 MailBeez

*/

mh_define('MAILBEEZ_CONFIG_THROTTLING_TEXT_TITLE', 'Emailversand Drosseln');
mh_define('MAILBEEZ_CONFIG_THROTTLING_TEXT_DESCRIPTION', 'Einige Hoster erlauben den Versand von Emails nur mit begrenzter Rate, z.B. 480 Emails pro Stunde.<br />
Mit dieser Konfiguration kann der Email Versand gedrosselt werden.
	
	' . (mh_cfg('MAILBEEZ_THROTTLING_RATE') ? '' : '<div class="pro">Um die Drosselung des Emailversandes zu nutzen, bitte das Modul <a href="https://www.mailbeez.de/dokumentation/filterbeez/filter_do_throttling_simple/' . mh_cfg('MH_LINKID_1') . '" target="_blank">Einfache Drosselung</a> installieren.</div>'));


mh_define('MAILBEEZ_THROTTLING_RATE_TITLE', 'Emails pro Stunde');
mh_define('MAILBEEZ_THROTTLING_RATE_DESC', 'Konfigurieren Sie, wieviele Emails pro Stunden versendet werden.');

mh_define('MAILBEEZ_THROTTLING_MAX_TITLE', 'Maximale Anzahl Email pro Durchlauf');
mh_define('MAILBEEZ_THROTTLING_MAX_DESC', 'Nach Erreichen dieser Anzahl Emails wird der Versand abgebrochen.');

